ul.hovermenu
{
  visibility: hidden;
  opacity: 0;
  transition-delay: 0.5s;
  -webkit-transition-delay: 0.5s;
  -moz-transition-delay: 0.5s;
  -o-transition-delay: 0.5s;
  -ms-transition-delay: 0.5s;
	border: 2px solid #CCCCCC;
	position: absolute;
	min-width: 200px;
	background-color: #F5F5F5;
	z-index: 20000;
	max-height: 650px;
	overflow-y: auto;
	overflow-x: hidden;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
}
.tab0:hover .hovermenu
{
  opacity: 1;
  visibility: visible;
	margin-left: 0px;
}
.tab1:hover .hovermenu
{
  opacity: 1;
  visibility: visible;
	margin-left: 0px;
}

ul li div:hover ul.hovermenu
{
  opacity: 1;
  visibility: visible;

	margin-left: 150px;
	margin-top: -31px;
}

ul.hovermenu a, ul.hovermenu a:active
{
	color: black !important;
    	border: 0px !important;
	border-radius: 0px;
	background-color: #F5F5F5 !important;
	width: auto;
	background-image: none !important;
}
.hovermenu li div a
{
	display: inline-block;
	background-image: none;
	padding-left: 0px !important;
	text-align: left;
	line-height: 15px;
}
.hovermenu li a:hover  
{
	text-decoration: underline !important;
	color: #dc1e34 !important;

}
.hovermenu li
{
	float: left;
	display: inline-block;
	width: 270px;
	text-align: left;
	font-weight: bold;
	font-size: 14px;
	padding-bottom: 20px;
	padding-right: 10px;
}
.hovermenu li ul
{
	width: 215px;
	float: right;
	margin-top: -35px;
}
.hovermenu li ul li
{
	float: left;
	display: block;
	width: auto;
	height: 20px;
	min-height: 20px;
	overflow: hidden;
	font-weight: normal;
	font-size: 12px;
	padding-right: 5px;
	padding-bottom: 0px;
}
.hovermenu li img
{
	float: left;
	max-width: 50px;
}
.divhovercat2
{
	width: 215px;
	float: right;
	margin-bottom: 5px;
	overflow: hidden;
}
.divhoverimg2
{
	float: left;
	margin-bottom: 4px;
}
.divhoversepar
{
	float: right;
	padding-left: 4px;
	margin-top: -2px;
}